Bug 51028 - Cosmetic problem when serviceconf starts
Summary: Cosmetic problem when serviceconf starts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: serviceconf   
(Show other bugs)
Version: roswell
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 18:33 UTC by Jared H. Hudson
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 22:43:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jared H. Hudson 2001-08-06 18:33:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
When serviceconf starts, it highlights your first service,
in my case anacron, but it does not list a description until
you click on the already selected item.

How reproducible:
Always

Steps to Reproduce:
1.Run serviceconf
2.enter root password, if not already root

Actual Results: serviceconf starts, but does not display a summary for
the service that is selected by default (the first service)

Expected Results:  serviceconf should start and display a summary for the
selected service, OR not select the first service

Additional info:

Comment 1 Glen Foster 2001-08-06 22:43:10 UTC
We (Red Hat) should try to fix this for the next release.

Comment 2 Bill Nottingham 2001-08-17 16:11:27 UTC
This should already be fixed in 0.6.3-1.


Note You need to log in before you can comment on or make changes to this bug.